.addChart-button{
  margin-bottom: 20px;
}

.mat-fab {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 56px;  /* Default size for FABs */
  height: 56px; /* Default size for FABs */
  border-radius: 50%; /* Ensure the button is a circle */
  box-shadow: 0px 3px 5px -1px rgba(0, 0, 0, 0.2), 0px 6px 10px 0px rgba(0, 0, 0, 0.14), 0px 1px 18px 0px rgba(0, 0, 0, 0.12); /* Optional shadow for better visual */
}

.mat-icon {
  line-height: 1;
}
